<?xml version="1.0"?>
<presentations version="7">
	<presentation src="E:\GIÁO ÁN\GIÁO ÁN CHỦ ĐỀ\E-LEARNING\E-LEARNING20-21\CONGNGHE 7_THCS TRANGAN\TEPNGUON\CÁC BIỆN PHÁP CHĂM SÓC CÂY TRỒNG .pptx">
		<resource src="quiz\quiz1.quiz"/>
	</presentation>
</presentations>
